From: Sergei Golovan
Subject: Patch removes cleaning YAWS applications
 from the Makefile because they are called after removing
 include.mk and fail. We call them separately in debian/rules.
Date: Thu, 20 Feb 2025 15:44:04 +0300

--- a/Makefile.am
+++ b/Makefile.am
@@ -132,9 +132,6 @@
 	$(AM_V_at)[ ! -h include/yaws.hrl ]     || rm -f include/yaws.hrl
 	$(AM_V_at)[ ! -h include/yaws_api.hrl ] || rm -f include/yaws_api.hrl
 	$(AM_V_at)[ ! -h priv/mime.types ]      || rm -f priv/mime.types
-	$(AM_V_at)for a in $(APPDIRS); do	\
-	  (cd $$a && $(MAKE) distclean);	\
-	done
 
 
 mkinstaller: cleaninstaller
